from flask import Flask, render_template

app = Flask(__name__, static_folder="images", static_url_path="/images")

@app.route("/")
@app.route("/home")
def home():
    return render_template("home.html")

@app.route("/impressum")
def impressum():
    return render_template("impressum.html")

@app.route("/kontakt")
def kontakt():
    return render_template("kontakt.html")

if __name__ == "__main__":
    app.run(host="0.0.0.0", port=5000)